body {
    background: black;
}
a {
    font-family: Comic;
    font-size: 20px;
    font-weight: 400px;
    text-align: center;
    text-decoration: underline;
    color: rgb(0, 174, 255);
    line-height: 3;
    margin: 400px;
    padding: 10px 200px ;
    background: rgb(119, 0, 255);
}

h1 {
    color: white;
    text-transform: uppercase;
    margin-right: 565px;
    border: 20px solid blue ;
    border-radius: 40px;
    text-align: center;
}